import { LotteryData } from "../../../libs/tw/data/common/lottery/LotteryData";
import { LotteryType } from "../../../libs/tw/enum/LotteryType";
import ImgSizeType from "./ImgSizeType";


const getOptionImgSize = (lottery: LotteryData) => {
    let size:string;
    if (lottery.type == LotteryType.ALIPAY ||
        lottery.type == LotteryType.VIRTUAL ||
        lottery.type == LotteryType.OBJECT) {
        size = ImgSizeType.SMALL
    } else {
        size = ImgSizeType.BIG;
    }
    return size;
}
export default getOptionImgSize